Subject: Re: [Bitcoin-development] Fwd: Proposal for a new opcode

From: Gavin Andresen <[email-masked]>
Date: Sat, 3 Mar 2012 12:55:02 -0500

On Fri, Mar 2, 2012 at 2:57 PM, Watson Ladd <[email-masked]> wrote:
> Dear all,
> I am proposing a new opcode for the purposes of anonymous
> transactions.

That's very exciting!  I'm eager to read the paper for all of the
details, and working out what else would need to be done besides a new
opcode to enable strong anonymity (at the very least, I assume we'll
need one or more new 'standard' transaction types that clients
understand).

-- 
--
Gavin Andresen